Upstream information

CVE-2022-41861 at MITRE

Description

A flaw was found in freeradius. A malicious RADIUS client or home server can send a malformed abinary attribute which can cause the server to crash.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 7.5
Vector CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required Low None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1206206 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE CaaS Platform 4.0
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2022-4620
SUSE Enterprise Storage 6
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-Storage-6-2022-4620
SUSE Enterprise Storage 7.1
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-Storage-7.1-2022-4622
SUSE Enterprise Storage 7
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-Storage-7-2022-4622
SUSE Liberty Linux 8
  • freeradius >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-devel >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-doc >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-krb5 >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-ldap >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-mysql >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-perl >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-postgresql >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-rest >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-sqlite >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-unixODBC >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • freeradius-utils >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
  • python3-freeradius >= 3.0.20-14.module+el8.8.0+17558+3f8a93b9
Patchnames:
RHSA-2023:2870
SUSE Liberty Linux 9
  • freeradius >= 3.0.21-37.el9
  • freeradius-devel >= 3.0.21-37.el9
  • freeradius-doc >= 3.0.21-37.el9
  • freeradius-krb5 >= 3.0.21-37.el9
  • freeradius-ldap >= 3.0.21-37.el9
  • freeradius-mysql >= 3.0.21-37.el9
  • freeradius-perl >= 3.0.21-37.el9
  • freeradius-postgresql >= 3.0.21-37.el9
  • freeradius-rest >= 3.0.21-37.el9
  • freeradius-sqlite >= 3.0.21-37.el9
  • freeradius-unixODBC >= 3.0.21-37.el9
  • freeradius-utils >= 3.0.21-37.el9
  • python3-freeradius >= 3.0.21-37.el9
Patchnames:
RHSA-2023:2166
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-ESPOS-2022-4620
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2022-4620
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2022-4622
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2022-4622
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2022-4622
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Module for Server Applications 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • freeradius-server >= 3.0.25-150400.4.4.1
  • freeradius-server-devel >= 3.0.25-150400.4.4.1
  • freeradius-server-krb5 >= 3.0.25-150400.4.4.1
  • freeradius-server-ldap >= 3.0.25-150400.4.4.1
  • freeradius-server-libs >= 3.0.25-150400.4.4.1
  • freeradius-server-mysql >= 3.0.25-150400.4.4.1
  • freeradius-server-perl >= 3.0.25-150400.4.4.1
  • freeradius-server-postgresql >= 3.0.25-150400.4.4.1
  • freeradius-server-python3 >= 3.0.25-150400.4.4.1
  • freeradius-server-sqlite >= 3.0.25-150400.4.4.1
  • freeradius-server-utils >= 3.0.25-150400.4.4.1
Patchnames:
SUSE-SLE-Module-Server-Applications-15-SP4-2022-4626
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Module for Server Applications 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • freeradius-server >= 3.0.25-150400.4.4.1
  • freeradius-server-devel >= 3.0.25-150400.4.4.1
  • freeradius-server-krb5 >= 3.0.25-150400.4.4.1
  • freeradius-server-ldap >= 3.0.25-150400.4.4.1
  • freeradius-server-libs >= 3.0.25-150400.4.4.1
  • freeradius-server-mysql >= 3.0.25-150400.4.4.1
  • freeradius-server-perl >= 3.0.25-150400.4.4.1
  • freeradius-server-postgresql >= 3.0.25-150400.4.4.1
  • freeradius-server-python3 >= 3.0.25-150400.4.4.1
  • freeradius-server-sqlite >= 3.0.25-150400.4.4.1
  • freeradius-server-utils >= 3.0.25-150400.4.4.1
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 SP5 GA freeradius-server-3.0.25-150400.4.4.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS
SUSE Linux Enterprise High Performance Computing 15-LTSS
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-HPC-15-2022-4620
SUSE Linux Enterprise Real Time 15 SP3
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2022-4622
SUSE Linux Enterprise Server 12 SP2-BCL
  • freeradius-server >= 3.0.3-17.18.1
  • freeradius-server-doc >= 3.0.3-17.18.1
  • freeradius-server-krb5 >= 3.0.3-17.18.1
  • freeradius-server-ldap >= 3.0.3-17.18.1
  • freeradius-server-libs >= 3.0.3-17.18.1
  • freeradius-server-mysql >= 3.0.3-17.18.1
  • freeradius-server-perl >= 3.0.3-17.18.1
  • freeradius-server-postgresql >= 3.0.3-17.18.1
  • freeradius-server-python >= 3.0.3-17.18.1
  • freeradius-server-sqlite >= 3.0.3-17.18.1
  • freeradius-server-utils >= 3.0.3-17.18.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2023-135
SUSE Linux Enterprise Server 12 SP4-ESPOS
  • freeradius-server >= 3.0.15-2.23.1
  • freeradius-server-doc >= 3.0.15-2.23.1
  • freeradius-server-krb5 >= 3.0.15-2.23.1
  • freeradius-server-ldap >= 3.0.15-2.23.1
  • freeradius-server-libs >= 3.0.15-2.23.1
  • freeradius-server-mysql >= 3.0.15-2.23.1
  • freeradius-server-perl >= 3.0.15-2.23.1
  • freeradius-server-postgresql >= 3.0.15-2.23.1
  • freeradius-server-python >= 3.0.15-2.23.1
  • freeradius-server-sqlite >= 3.0.15-2.23.1
  • freeradius-server-utils >= 3.0.15-2.23.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-ESPOS-2023-124
SUSE Linux Enterprise Server 12 SP4-LTSS
  • freeradius-server >= 3.0.15-2.23.1
  • freeradius-server-doc >= 3.0.15-2.23.1
  • freeradius-server-krb5 >= 3.0.15-2.23.1
  • freeradius-server-ldap >= 3.0.15-2.23.1
  • freeradius-server-libs >= 3.0.15-2.23.1
  • freeradius-server-mysql >= 3.0.15-2.23.1
  • freeradius-server-perl >= 3.0.15-2.23.1
  • freeradius-server-postgresql >= 3.0.15-2.23.1
  • freeradius-server-python >= 3.0.15-2.23.1
  • freeradius-server-sqlite >= 3.0.15-2.23.1
  • freeradius-server-utils >= 3.0.15-2.23.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-LTSS-2023-124
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for SAP Applications 12 SP5
  • freeradius-server >= 3.0.19-3.12.1
  • freeradius-server-devel >= 3.0.19-3.12.1
  • freeradius-server-doc >= 3.0.19-3.12.1
  • freeradius-server-krb5 >= 3.0.19-3.12.1
  • freeradius-server-ldap >= 3.0.19-3.12.1
  • freeradius-server-libs >= 3.0.19-3.12.1
  • freeradius-server-mysql >= 3.0.19-3.12.1
  • freeradius-server-perl >= 3.0.19-3.12.1
  • freeradius-server-postgresql >= 3.0.19-3.12.1
  • freeradius-server-python >= 3.0.19-3.12.1
  • freeradius-server-sqlite >= 3.0.19-3.12.1
  • freeradius-server-utils >= 3.0.19-3.12.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-4621
SUSE-SLE-SERVER-12-SP5-2022-4621
SUSE Linux Enterprise Server 15 SP1-BCL
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-BCL-2022-4620
SUSE Linux Enterprise Server 15 SP1-LTSS
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2022-4620
SUSE Linux Enterprise Server 15 SP2-LTSS
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2022-4622
SUSE Linux Enterprise Server 15 SP3-LTSS
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2022-4622
SUSE Linux Enterprise Server 15-LTSS
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SLES-15-2022-4620
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • freeradius-server >= 3.0.15-2.23.1
  • freeradius-server-doc >= 3.0.15-2.23.1
  • freeradius-server-krb5 >= 3.0.15-2.23.1
  • freeradius-server-ldap >= 3.0.15-2.23.1
  • freeradius-server-libs >= 3.0.15-2.23.1
  • freeradius-server-mysql >= 3.0.15-2.23.1
  • freeradius-server-perl >= 3.0.15-2.23.1
  • freeradius-server-postgresql >= 3.0.15-2.23.1
  • freeradius-server-python >= 3.0.15-2.23.1
  • freeradius-server-sqlite >= 3.0.15-2.23.1
  • freeradius-server-utils >= 3.0.15-2.23.1
Patchnames:
SUSE-SLE-SAP-12-SP4-2023-124
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2022-4620
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2022-4622
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2022-4622
SUSE Linux Enterprise Server for SAP Applications 15
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-2022-4620
SUSE Linux Enterprise Software Development Kit 12 SP5
  • freeradius-server-devel >= 3.0.19-3.12.1
Patchnames:
SUSE-SLE-SDK-12-SP5-2022-4621
SUSE Manager Proxy 4.0
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.0-2022-4620
SUSE Manager Proxy 4.1
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.1-2022-4622
SUSE Manager Proxy 4.2
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2022-4622
SUSE Manager Retail Branch Server 4.0
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.0-2022-4620
SUSE Manager Retail Branch Server 4.1
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.1-2022-4622
SUSE Manager Retail Branch Server 4.2
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2022-4622
SUSE Manager Server 4.0
  • freeradius-server >= 3.0.16-150000.3.13.1
  • freeradius-server-devel >= 3.0.16-150000.3.13.1
  • freeradius-server-krb5 >= 3.0.16-150000.3.13.1
  • freeradius-server-ldap >= 3.0.16-150000.3.13.1
  • freeradius-server-libs >= 3.0.16-150000.3.13.1
  • freeradius-server-mysql >= 3.0.16-150000.3.13.1
  • freeradius-server-perl >= 3.0.16-150000.3.13.1
  • freeradius-server-postgresql >= 3.0.16-150000.3.13.1
  • freeradius-server-python >= 3.0.16-150000.3.13.1
  • freeradius-server-sqlite >= 3.0.16-150000.3.13.1
  • freeradius-server-utils >= 3.0.16-150000.3.13.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.0-2022-4620
SUSE Manager Server 4.1
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.1-2022-4622
SUSE Manager Server 4.2
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2022-4622
SUSE OpenStack Cloud 9
  • freeradius-server >= 3.0.15-2.23.1
  • freeradius-server-doc >= 3.0.15-2.23.1
  • freeradius-server-krb5 >= 3.0.15-2.23.1
  • freeradius-server-ldap >= 3.0.15-2.23.1
  • freeradius-server-libs >= 3.0.15-2.23.1
  • freeradius-server-mysql >= 3.0.15-2.23.1
  • freeradius-server-perl >= 3.0.15-2.23.1
  • freeradius-server-postgresql >= 3.0.15-2.23.1
  • freeradius-server-python >= 3.0.15-2.23.1
  • freeradius-server-sqlite >= 3.0.15-2.23.1
  • freeradius-server-utils >= 3.0.15-2.23.1
Patchnames:
SUSE-OpenStack-Cloud-9-2023-124
SUSE OpenStack Cloud Crowbar 9
  • freeradius-server >= 3.0.15-2.23.1
  • freeradius-server-doc >= 3.0.15-2.23.1
  • freeradius-server-krb5 >= 3.0.15-2.23.1
  • freeradius-server-ldap >= 3.0.15-2.23.1
  • freeradius-server-libs >= 3.0.15-2.23.1
  • freeradius-server-mysql >= 3.0.15-2.23.1
  • freeradius-server-perl >= 3.0.15-2.23.1
  • freeradius-server-postgresql >= 3.0.15-2.23.1
  • freeradius-server-python >= 3.0.15-2.23.1
  • freeradius-server-sqlite >= 3.0.15-2.23.1
  • freeradius-server-utils >= 3.0.15-2.23.1
Patchnames:
SUSE-OpenStack-Cloud-Crowbar-9-2023-124
openSUSE Leap 15.3
  • freeradius-server >= 3.0.21-150200.3.12.1
  • freeradius-server-devel >= 3.0.21-150200.3.12.1
  • freeradius-server-doc >= 3.0.21-150200.3.12.1
  • freeradius-server-krb5 >= 3.0.21-150200.3.12.1
  • freeradius-server-ldap >= 3.0.21-150200.3.12.1
  • freeradius-server-libs >= 3.0.21-150200.3.12.1
  • freeradius-server-mysql >= 3.0.21-150200.3.12.1
  • freeradius-server-perl >= 3.0.21-150200.3.12.1
  • freeradius-server-postgresql >= 3.0.21-150200.3.12.1
  • freeradius-server-python3 >= 3.0.21-150200.3.12.1
  • freeradius-server-sqlite >= 3.0.21-150200.3.12.1
  • freeradius-server-utils >= 3.0.21-150200.3.12.1
Patchnames:
openSUSE-SLE-15.3-2022-4622
openSUSE Leap 15.4
  • freeradius-server >= 3.0.25-150400.4.4.1
  • freeradius-server-devel >= 3.0.25-150400.4.4.1
  • freeradius-server-doc >= 3.0.25-150400.4.4.1
  • freeradius-server-krb5 >= 3.0.25-150400.4.4.1
  • freeradius-server-ldap >= 3.0.25-150400.4.4.1
  • freeradius-server-ldap-schemas >= 3.0.25-150400.4.4.1
  • freeradius-server-libs >= 3.0.25-150400.4.4.1
  • freeradius-server-mysql >= 3.0.25-150400.4.4.1
  • freeradius-server-perl >= 3.0.25-150400.4.4.1
  • freeradius-server-postgresql >= 3.0.25-150400.4.4.1
  • freeradius-server-python3 >= 3.0.25-150400.4.4.1
  • freeradius-server-sqlite >= 3.0.25-150400.4.4.1
  • freeradius-server-utils >= 3.0.25-150400.4.4.1
Patchnames:
openSUSE-SLE-15.4-2022-4626
openSUSE Tumbleweed
  • freeradius-server >= 3.2.3-2.1
  • freeradius-server-devel >= 3.2.3-2.1
  • freeradius-server-doc >= 3.2.3-2.1
  • freeradius-server-krb5 >= 3.2.3-2.1
  • freeradius-server-ldap >= 3.2.3-2.1
  • freeradius-server-ldap-schemas >= 3.2.3-2.1
  • freeradius-server-libs >= 3.2.3-2.1
  • freeradius-server-mysql >= 3.2.3-2.1
  • freeradius-server-perl >= 3.2.3-2.1
  • freeradius-server-postgresql >= 3.2.3-2.1
  • freeradius-server-python3 >= 3.2.3-2.1
  • freeradius-server-sqlite >= 3.2.3-2.1
  • freeradius-server-utils >= 3.2.3-2.1
Patchnames:
openSUSE Tumbleweed GA freeradius-server-3.2.3-2.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 freeradius-server Released
SUSE Linux Enterprise High Performance Computing 12 SP5 freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP5 freeradius-server Released
SUSE Linux Enterprise Module for Server Applications 15 SP5 freeradius-server Released
SUSE Linux Enterprise Real Time 15 SP3 freeradius-server Released
SUSE Linux Enterprise Server 12 SP5 freeradius-server Released
SUSE Linux Enterprise Server 12-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 15 SP5 freeradius-server Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 freeradius-server Released
SUSE Linux Enterprise Server for SAP Applications 15 SP4 freeradius-server Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 freeradius-server Released
SUSE Linux Enterprise Software Development Kit 12 SP5 freeradius-server Released
SUSE Manager Proxy 4.3 freeradius-server Released
SUSE Manager Retail Branch Server 4.3 freeradius-server Released
SUSE Manager Server 4.3 freeradius-server Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise High Performance Computing 15 freeradius-server Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 freeradius-server Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP2 freeradius-server Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS freeradius-server Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP3 freeradius-server Unsupported
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP4 freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS freeradius-server Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS freeradius-server Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS freeradius-server Released
SUSE Linux Enterprise High Performance Computing 15-LTSS freeradius-server Released
SUSE Linux Enterprise Module for Server Applications 15 SP2 freeradius-server Affected
SUSE Linux Enterprise Module for Server Applications 15 SP3 freeradius-server Unsupported
SUSE Linux Enterprise Module for Server Applications 15 SP4 freeradius-server Released
SUSE Linux Enterprise Server 15 SP2 freeradius-server Affected
SUSE Linux Enterprise Server 15 SP2-LTSS freeradius-server Released
SUSE Linux Enterprise Server 15 SP3 freeradius-server Unsupported
SUSE Linux Enterprise Server 15 SP3-LTSS freeradius-server Released
SUSE Linux Enterprise Server 15 SP4 freeradius-server Released
SUSE Linux Enterprise Server 15 SP4-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 15-ESPOS freeradius-server Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP1 freeradius-server Released
SUSE Linux Enterprise Server Business Critical Linux 15 SP2 freeradius-server Unsupported
SUSE Linux Enterprise Server Business Critical Linux 15 SP3 freeradius-server Unsupported
SUSE Linux Enterprise Server for SAP Applications 15 freeradius-server Released
SUSE Linux Enterprise Server for SAP Applications 15 SP1 freeradius-server Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 freeradius-server Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 freeradius-server Released
SUSE OpenStack Cloud 8 freeradius-server Affected
SUSE OpenStack Cloud 9 freeradius-server Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 freeradius-server Affected
SUSE CaaS Platform 4.0 freeradius-server Released
SUSE Enterprise Storage 6 freeradius-server Released
SUSE Enterprise Storage 7 freeradius-server Released
SUSE Linux Enterprise Desktop 11 SP4 freeradius-server Affected
SUSE Linux Enterprise Desktop 12 freeradius-server Affected
SUSE Linux Enterprise Desktop 12 SP1 freeradius-server Affected
SUSE Linux Enterprise Desktop 12 SP2 freeradius-server Affected
SUSE Linux Enterprise Desktop 12 SP3 freeradius-server Affected
SUSE Linux Enterprise Desktop 12 SP4 freeradius-server Affected
SUSE Linux Enterprise Module for Server Applications 15 freeradius-server Affected
SUSE Linux Enterprise Module for Server Applications 15 SP1 freeradius-server Affected
SUSE Linux Enterprise Real Time 15 SP2 freeradius-server Affected
SUSE Linux Enterprise Real Time 15 SP4 freeradius-server Affected
SUSE Linux Enterprise Server 11 SP3 freeradius-server Affected
SUSE Linux Enterprise Server 11 SP3-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 11 SP4 freeradius-server Affected
SUSE Linux Enterprise Server 11 SP4-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 12 freeradius-server Affected
SUSE Linux Enterprise Server 12 SP1 freeradius-server Affected
SUSE Linux Enterprise Server 12 SP1-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 12 SP2 freeradius-server Affected
SUSE Linux Enterprise Server 12 SP2-BCL freeradius-server Released
SUSE Linux Enterprise Server 12 SP2-ESPOS freeradius-server Affected
SUSE Linux Enterprise Server 12 SP2-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 12 SP3 freeradius-server Affected
SUSE Linux Enterprise Server 12 SP3-BCL freeradius-server Unsupported
SUSE Linux Enterprise Server 12 SP3-ESPOS freeradius-server Affected
SUSE Linux Enterprise Server 12 SP3-LTSS freeradius-server Affected
SUSE Linux Enterprise Server 12 SP4 freeradius-server Affected
SUSE Linux Enterprise Server 12 SP4-ESPOS freeradius-server Released
SUSE Linux Enterprise Server 12 SP4-LTSS freeradius-server Released
SUSE Linux Enterprise Server 15 freeradius-server Affected
SUSE Linux Enterprise Server 15 SP1 freeradius-server Affected
SUSE Linux Enterprise Server 15 SP1-BCL freeradius-server Released
SUSE Linux Enterprise Server 15 SP1-LTSS freeradius-server Released
SUSE Linux Enterprise Server 15 SP2-BCL freeradius-server Affected
SUSE Linux Enterprise Server 15 SP3-BCL freeradius-server Affected
SUSE Linux Enterprise Server 15-LTSS freeradius-server Released
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 freeradius-server Affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 freeradius-server Affected
SUSE Linux Enterprise Server for SAP Applications 12 freeradius-server Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 freeradius-server Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 freeradius-server Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 freeradius-server Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 freeradius-server Released
SUSE Linux Enterprise Software Development Kit 11 SP4 freeradius-server Affected
SUSE Linux Enterprise Software Development Kit 12 freeradius-server Affected
SUSE Linux Enterprise Software Development Kit 12 SP1 freeradius-server Affected
SUSE Linux Enterprise Software Development Kit 12 SP2 freeradius-server Affected
SUSE Linux Enterprise Software Development Kit 12 SP3 freeradius-server Affected
SUSE Linux Enterprise Software Development Kit 12 SP4 freeradius-server Affected
SUSE Manager Proxy 4.0 freeradius-server Released
SUSE Manager Proxy 4.1 freeradius-server Released
SUSE Manager Proxy 4.2 freeradius-server Released
SUSE Manager Retail Branch Server 4.0 freeradius-server Released
SUSE Manager Retail Branch Server 4.1 freeradius-server Released
SUSE Manager Retail Branch Server 4.2 freeradius-server Released
SUSE Manager Server 4.0 freeradius-server Released
SUSE Manager Server 4.1 freeradius-server Released
SUSE Manager Server 4.2 freeradius-server Released
SUSE OpenStack Cloud 7 freeradius-server Affected
SUSE OpenStack Cloud Crowbar 8 freeradius-server Affected
SUSE OpenStack Cloud Crowbar 9 freeradius-server Released
openSUSE Leap 15.4 freeradius-server Released


SUSE Timeline for this CVE

CVE page created: Wed Dec 7 19:00:19 2022
CVE page last modified: Mon Apr 15 16:04:52 2024